.bg-white-color {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.text-white-color {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}


.bg-blue-1 {
  background-image: linear-gradient(55.15deg, #3baac4 -7.09%, #3baac4 51.72%, #3baac4 101.48%);
}

.bg-blue-1 {
  color: #3baac4
}

.text-myprimary {
  --tw-text-opacity: 1;
  color: rgb(58 163 187 / var(--tw-text-opacity));
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem;
}

.bg-myprimary {
  --tw-bg-opacity: 1;
  background-color: #3aa3bb;
}


.bg-gray {
  --tw-bg-opacity: 1;
  background-color: rgb(248 249 255 / var(--tw-bg-opacity));
}

.text-mywhite {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.bg-myblack {
  --tw-bg-opacity: 1;
  background-color: rgb(24 28 49 / var(--tw-bg-opacity));
}

.text-myblack {
  --tw-text-opacity: 1;
  color: rgb(24 28 49 / var(--tw-text-opacity));
}

.leading-tight {
  line-height: 1.25;
}